Subject: RE: Energy Argus
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 07:52:59 -0800 (PST)

Erica -

Below is the final draft of the agreement for you to forward to Energy Argus.  Please also forward my name an number if there are any comments or questions that need to be addressed.

Let me know if there is anything else you should need.

Mark

 -----Original Message-----
From: 	Bess, Erica  
Sent:	Tuesday, November 06, 2001 9:44 AM
To:	Greenberg, Mark
Subject:	RE: Energy Argus

Mark -

Please send me the final draft and I'll send it on to Argus.

Thanks,
Erica

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Tuesday, November 06, 2001 9:41 AM
To:	Bess, Erica
Subject:	RE: Energy Argus

Erica -

14(c) was removed because we removed Paragraph 5 - exclusivity.

I'll finalize and forward the final draft to you for forwarding to Energy Argus - unless you would prefer we do it from the Legal Dept.

Mark

 -----Original Message-----
From: 	Bess, Erica  
Sent:	Monday, November 05, 2001 5:54 PM
To:	Greenberg, Mark
Subject:	RE: Energy Argus

Mark -

I've reviewed the redline and did have one question: Why are we taking out 14(c)?

I've filled in the blanks, updated the fax numbers, and made some additional changes in Paragraph 2. 

For the time being, Net Works is still using the 1400 Smith address as everything still goes through the mail room there.

 << File: FIELDSTON-ARGUS ISA (redlined11-01).doc >> 

Thanks,
Erica

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Friday, November 02, 2001 11:10 AM
To:	Bess, Erica
Subject:	Energy Argus

Erica -

Attached are a redlined and clean version of the Information Services Agreement between ENW and Energy Argus.  The redlined version shows the modifications made to the existing Information Services Agreement with Fieldston.  There are a few blanks that need to be completed - such as the effective date (on Page 1), the "Commencement Data" (in Paragraph 2) and a fax number for Brad (in Paragraph 15).  Also, we should double check the fax number for Argus as the number listed is a Washington D.C. number.

Finally - is ENW still using the 1400 Smith Street address or has this changed?

Please take a look at the attached and let me know if you have any comments or questions.

Thanks for the patience.

Mark

 << File: FIELDSTON-ARGUS ISA (redlined11-01).doc >>      << File: FIELDSTON-ARGUS ISA (11-01).doc >>